:PROPERTIES:
:ID:       238ff7d8-db22-41e2-8aad-fc3c778e6248
:END:
#+title: book-recs
#+filetags: :books:


* [[https://www.youtube.com/watch?v=qF6LQX-9p2I&list=LL&index=1&ab_channel=EmacsElements][Link]]
- The Unix Programming Environment by Brian W. Kernighan and Rob Pike
- An Introduction to Programming in Emacs Lisp by Robert J. Chassell
- GNU Emacs Manual by Richard M, Stallman 
